--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #botdata"
full_name: "::User#get_botdata"
is_singleton: false
name: get_botdata
params: (key=nil)
visibility: public
